Skip to main content
GET
curl

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

store_id
string
required

Query Parameters

page_size
integer<int32>

The maximum number of indexes to return per page. Must be between 1 and 100. Defaults to 10 if not specified.

continuation_token
string

Opaque pagination token for retrieving the next page of results. Empty for the first page.

Response

A successful response.

continuation_token
string

Token to retrieve the next page of results. Empty if no more results.

indexes
Response containing index details · object[]